/*
Designfolio go explore hostel color scheme.
All tags that have a color attribute are located here.
*/
body { color: #000; -webkit-background-size: 100% 100%; -moz-background-size: 100% 100%; -o-background-size: 100% 100%; background-size: 100% 100%; width:100%!important; height:100%!important; }
body.custom-background { width:100%; height:100%; }

th, a:link, a:visited, h1, h3, .site-title, .page-title, .entry-title, .nivo-caption a, .pc_info_widget .phone, .comment-author {color: #0a7808; }
h1, h3, .page-title, .entry-title {color: #0765a3; }
h2, h2 a {color: #0a7808; }
h3, h3 a {color: #2890d2; }

a:hover {color: #0a7808;text-decoration: underline; }

#header-container nav li a:hover, #header-container nav ul ul li a:hover, #site-title a:hover, #header-container nav.secondary-menu ul ul li a:hover {color: #fff;background: #0765a3; }
#header-container {padding-top: 0!important;margin: 0!important;background: #fff; }

#body-container { margin: 0 auto; padding-top: 0; max-width: 1020px; background: #fff url(../../../images/quicklinks-bg.png) bottom no-repeat;}

.footer-widget-container {background: #003552; }

#header-container:after {content: "";display: block;height: 0;background: none;position: relative;bottom: -4px; }
#header-container nav.primary-menu ul li.current_page_item > a:after {content: "";border-top-color: #dddcd6; }

footer {padding-top: 4px;background: #003552; }

#header-container nav.primary-menu {background: #0a7808;border-top: 1px solid #ccc; }
#header-container nav li a {color: #fff;font-weight: normal; }
#header-container nav li.current_page_item a {color: #fff; }
nav ul ul {background: #0a7808; }
#header-container nav.secondary-menu li a {color: #fff;}
#header-container nav.secondary-menu li a:hover {color: #fff; }
#header-container nav.secondary-menu ul ul li a {color: #333; }
nav.secondary-menu ul ul {background: #fafafa; }
#header-container nav.secondary-menu {	background: #0a7808; float: right; font-size: 12px; margin-top: 0!important;}

#site-title a {color: #5483a4; }
#site-description {color: #555; }

#address { float: right; display: inline; margin: 0; width: 60%; text-align:right; font-size: 12px; overflow:hidden; }
#address p { margin: 0 0 3px 0; padding: 0; }
#address a { color:#003152; }
#address img { margin: 0 3px 0 0; padding: 0; width: 20px; height: auto; }

#enquire { float:left; margin: 10px 0 0 0; display:inline; text-align:center;width: 30%;}

#before-content .flex-container {border-top: none; max-height:300px;  }
.flex-direction-nav {border-top: 1px dotted #dddcd6; }
#before-content .flex-direction-nav {border-top: none; }
.flex-direction-nav a.flex-prev {background: url(../../../images/arrow-lt.png) no-repeat center center #5483a4; }
.flex-direction-nav a.flex-next {background: url(../../../images/arrow-rt.png) no-repeat center center #5483a4; }
.flex-direction-nav a.flex-prev:active, .flex-direction-nav a.flex-next:active {background-color: #0a7808; }
ol.flex-control-nav li a {background: #fafafa;border: 2px solid #5483a4; }
ol.flex-control-nav li a.flex-active {background: #5483a4;border: none; }

.widget-title {color: #5483a4; }

footer .widget-title {border-bottom: 1px dotted #ccc;color: #fff; }
.content ul li, .widget ul li {border-bottom: 1px dotted #ccc; padding-left:10px; }

.pc_content_slider_widget ul li {border-bottom: none; }

#footer-widget-area ul li {border-bottom: 1px dotted #ccc; }

.note, .warning, .alert, .error, .download {color: #444; }
.note {background: #eee;border: 1px solid #ccc; }
.warning, .alert {background: #fffbbc;border: 1px solid #E6DB55; }
.error {background: #ffebe8;border: 1px solid #C00; }
.download {background: #e4ebf8;border: 1px solid #2e68d4; }
.line { border-top: 1px dotted #dddcd6; }

a.button, #searchsubmit, #submit, .submit, a.post-edit-link, a.more-link {color: #ffffff; }

/*.post, .sidebar-container .widget {border-bottom: 1px dotted #dddcd6; } */
.post-date {background: #dddcd6;color: #999;font-weight: normal;font-size: 16px; }
.post-meta p {color: #777; }
p.author:after {content: "";background: #dddcd6; }
.post-meta span.comments, .post-meta span.tags {border-left: 1px solid #dddcd6; }

.comment-body, li.pingback {background: #fff; }
.comment-meta a {color: #888888; }

.avatar {border: 2px solid #fff; }

div.reply a {color: #888888; }

.quote {color: #777; }
/*.quote:before {border-right:15px solid #fff; } */

#author, #email, #url, #comment {color: #555555; }

.form-allowed-tags {color: #999; }

textarea, input, checkbox, radio, .comment-body, li.pingback, .quote {background: #fff;border: 1px solid #888; }

.defaultbox {background: #dddcd6; }

header .search input[type="text"], header .widget_search input[type="text"] {background-color: #fafafa; }

.comment-body:before {content: "";border-left-color: #dddcd6; }
.quote:before {content: "";border-right-color: #dddcd6; }

#body-container .twtr-widget .twtr-tweet a {color: #5483a4 !important; }
#body-container .twtr-widget .twtr-doc, #body-container .twtr-widget .twtr-hd a, #body-container .twtr-widget h3, #body-container .twtr-widget h4  {background-color: #dddcd6 !important; }`

table#online_bookings td { padding:0!important; margin:0!important;}
.wpcf7-select {margin-top: -20px!important;}

/** Footer **/
footer .pc_info_widget .phone, footer .pc_twitter_feed_widget {color: #fff; }
.footer-widget-container {color: #fff; }
.footer-widget-container a, .footer-widget-container a:visited {color: #fff; }
.footer-widget-container a:hover {color: #fff; }
.footer-widget-container .quote {color: #444; }
.copyright p, .pc-link p { color: #fff!important;}

/* Orange (default) */
.defaultbtn, .btn, #searchsubmit, #submit, .submit, .post-edit-link, .more-link, input[type="submit"], ul#filters li a {   background: #bd6208; text-shadow: rgba(0,0,0,.4) 0 1px 0; color: #ffffff; text-decoration: none; vertical-align: middle; }

.defaultbtn:hover, .btn:hover, #searchsubmit:hover, #submit:hover, .submit:hover, .post-edit-link:hover, .more-link:hover, input[type="submit"]:hover, ul#filters li a:hover {   background: #d27315; color: #fafafa; }

.defaultbtn:active, .btn:active, .defaultbtn:active, #searchsubmit:active, #submit:active, .submit:active, .post-edit-link:active, .more-link:active, input[type="submit"]:active, ul#filters li a:active {   background: #9d5106; color: #edd1b6; }

#google_language_translator { float:left; margin-top: 0px;}

#sailor_button { clear:both; display:block; border: 1px solid #000; height:120px; padding: 0px; box-shadow: 1px 1px #ccc; background:#fff; }
#sailor_button a{ display:block; padding: 10px; font-size:150%; font:bold;}
#sailor_button img { float:right; width: 100px; margin: -47px 0 0 0;}

.dc-floater { left: 10px; position: absolute; top: 10px; width: 200px; z-index: 10000; }
#floating_buttons { clear:both; display:block; height:500px; margin: 40px 0 0 0; padding: 0px; width: 145px!important; }
#floating_buttons a{  }
#floating_buttons img { float:none; width: 110px; margin: 0 0 10px 0; box-shadow: 1px 1px #ccc;}